Skip Menu |
 

This queue is for tickets about the VSO CPAN distribution.

Report information
The Basics
Id: 88308
Status: open
Priority: 0/
Queue: VSO

People
Owner: Nobody in particular
Requestors: Peter [...] PSDT.com
Cc:
AdminCc:

Bug Information
Severity: (no value)
Broken in: (no value)
Fixed in: (no value)



Subject: defined(@array) warning
Date: Sat, 31 Aug 2013 08:19:45 -0700
To: bug-VSO [...] rt.cpan.org
From: Peter Scott <peter [...] psdt.com>
Download (untitled) / with headers
text/plain 216b
Hi - I understand that you've deprecated this module, but I'm using your AWS::S3 module and it has this as a dependency and hence throws that warning. So your quickest solution might be to take out the defined().
Download (untitled) / with headers
text/plain 415b
On 2013-08-31 11:19:58, Peter@PSDT.com wrote: Show quoted text
> Hi - I understand that you've deprecated this module, but I'm using your > AWS::S3 module and it has this as a dependency and hence throws that > warning. So your quickest solution might be to take out the defined().
With perl 5.21.x, this is not a warning anymore, but an error. See http://matrix.cpantesters.org/?dist=VSO%200.025 for a fail/pass test overview.


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.